﻿

    
    .roadblock .stage {
        left: 30px;
        right: 30px;
    }



.roadblock {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250, 247, 245, 0.9);
    z-index: 1000;
    display: none;
}

.roadblock .close {
    position: absolute;
    top: 75px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
    cursor: pointer;
}

.roadblock .close path {
    fill: #f59698;
}

.roadblock .stage img {
    display: none;
}

.mid-with{ width:720px; margin-right:20px; float:left; padding-bottom:20px; }

.sub-menu .menu-item-has-children:after { color: #fff }
.widget-twitter__item__container{display:table;width:100%;}

.footer-tags{display:inline-block; vertical-align:top; margin-left:-4px; max-width:500px; margin-bottom:12px; font-size:0;}

.footer-tags li{display:inline-block; vertical-align:middle; padding:4px;}

.footer-tags li a{font-size:14px; line-height:18px; font-weight:700; background:#3b61a9; color:#fff; text-transform:uppercase; border-radius:5px; padding:8px 12px;}

.footer-tags li a:hover{background:#37599a;}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}



#footer .widget {
min-width:30vw;
max-width:50vw;
}
 
#main .widget h3.ui-widget-header {background:none #2E004C; padding: 5px}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

.b-products__title {
    text-align: center;
    color: #1b222f;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
}

#logos {
	float: left;
}

.block{width:960px; height:auto;}

.footer-icon{margin-bottom:10px;font-size:1.4em;vertical-align:top;float:left;color:#555555;}

#social {
	position: absolute;
	top: 40px;
	left: 10px;
}

#jezici p, #social p {
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	text-align: center;
	margin-bottom: 5px;
}

.header{width:100%; color:#888; margin:0 auto; clear:both; background:#FFF;}

.header a{color:#888;}

.header .head{width:100%; background:#000; height:30px; line-height:30px;}

.header .notice{color:#ccc; font-style: italic;}

.header .notice b{font-family: arial; color:#EEE;}

.header .notice span{font-weight:bold;}

.header .main{width:1000px; margin:0 auto; clear:both;}

.header-cart{display:block; float:left;}

.header-cart:hover{color:#c00;}

.header-cart span{display:block;}
.w-grid[class*="cols_"] .w-grid-list{display:flex;flex-wrap:wrap}
.w-grid.type_carousel .w-grid-list{width:auto !important}
.l-section.width_full .w-grid.type_carousel .w-grid-list{margin-left:0 !important;margin-right:0 !important}
.w-grid.type_carousel .w-grid-list:not([data-items="1"]) .owl-stage{display:flex}
#us_grid_1 .w-grid-list{margin:-1.5rem}
.w-grid + #us_grid_1 .w-grid-list{margin-top:1.5rem}

	
	body.search .divider {
		display: none;	
	}


.divider {
	height: 20px;
}


.divider-border {
	margin: 35px 0px 35px 0px;
	border-bottom: 1px solid #ddd;
}


.centered-text .divider-small-border {
	margin: 25px auto;
}


.divider-small-border {
	margin: 25px 0;
	width: 20%;
	border-bottom: 1px solid #ddd;
}


.light .divider-small-border {
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

 .copyright{padding:150px 0px 30px 0px; text-align:center;margin:0px;}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.testimonial_rotator_star {
	margin: 0 3px 0 0;
	float: left;
	width: 20px; height: 20px;
	color: #d8b767;
	font-size: 20px;
	line-height: 20px;
}

.testimonial_rotator.template-longform .testimonial_rotator_star { float: none; width: auto; height: auto; font-size: 1.3em; line-height: 0.9em; }



.compareoverlay         { position:fixed; bottom:5px; background:#666; margin:0 auto; border:1px solid #787878; left:30%; box-shadow: 0 0 32px -7px #000000; border-radius:7px 7px 0 0; z-index:20  }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }





.site-wrapper {
  overflow: hidden;
}





.page-coming-soon .site-wrapper {
  position: relative;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
